#+TITLE: Research Methods :academia:CSLA:@personal:
#+FILETAGS: :atomic:note:

* Research Methods :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: befd3f63-6960-4066-a003-0fe2c282ee32
:SOURCE: /home/user/memex/daily/2016-08-12.org
:END:

:CREATED: [2016-08-12 Fri 09:50]
:MODIFIED: [2016-08-12 Fri 11:02]
:IMPORTED: [2023-02-08 Wed 19:22]

Literature review

studies

research

reports (Int. and local NGOs)

peer reviewed articles

gaps

Vulnerable groups

prisoners

children

pregnant women

Qualitative: narratives, personal stories, anecdotal

Quantitative: figures, precise, values, numbers


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-12.org][2016-08-12.org]]
